<template>
	<div>
		<v-toolbar flat color="white" height="70" max-height="70" outlined>
			<v-container>
				<div class="header d-flex align-center" :class="justifyContent">
						<slot></slot>
						<slot name="symbol"></slot>
				</div>
			</v-container>
		</v-toolbar>
		<v-divider></v-divider>
	</div>
</template>

<script>
export default {
	props: {
		justify: {
			type: String,
			default: 'space-between'
		},
	},
	computed: {
		justifyContent() {
			return 'justify-' + this.justify
		}
	}
};
</script>

<style scope>
</style>